Questions about the 64-bit architecture, and how to get some software working on it.

learn more… | top users | synonyms (3)

0
votes
0answers
8 views

install connect add in

I need connect add in app . when I try install "32bit" version on "Ubuntu 14 LTS 64bit" I see an error that say if you install it may harm your PC . Is that possible ? and when I try to install 64bit ...
1
vote
1answer
185 views

Running 32bit program on 64bit ubuntu 15.10 [duplicate]

> proxychains skype > ProxyChains-3.1 (http://proxychains.sf.net) > ERROR: ld.so: object 'libproxychains.so.3' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ...
0
votes
0answers
27 views

A java program with a long title prints nothing on titlebar

I have a JFrame where I want to setTitle with a text string. The title can be fairly long (50-80 characters). For years now if I resized the window, Java would just truncate my string and show ...
7
votes
2answers
173 views

Fonts not visible in Far Cry 1 with Wine

I recently installed Far Cry 1 (5 CD retail) under Wine using this tutorial on my Ubuntu 14.04 64 bit. My Pc specs are as follows: Integrated graphics: Intel G33 openGL version: 1.4 Ram: 2GB DDR2 ...
3
votes
2answers
2k views

What is the 64-bit Firefox Beta PPA?

I recently discovered that my computer is 64-bit. I have backed up my Home folder, and reinstalled Ubuntu. The reinstall wasn't nearly as painful as I thought. There is one thing that I can't quite ...
0
votes
1answer
120 views

How can i install AMD Catalyst 15.9 Proprietary Ubuntu Graphics Driver

Hello could someone navigate me on how to install this driver: http://support.amd.com/en-us/download/desktop?os=Ubuntu%20x86%2064 Ubuntu Version: 14.04 lts 64-bit Gpu: Amd Radeon HD 8850M Thank you ...
0
votes
0answers
21 views

SDK freezes on 15.10 (Wily)

I installed the SDK to my 64-bit laptop running Ubuntu 15.10. When I try to create a project it freezes before getting to "Summary". I tried to make sure everything was up-to-date with sudo apt update ...
0
votes
1answer
29 views

Menus and icons don't display on Kubuntu

Since few days (maybe since mid-Nov 2015) my KDE display shows strange behaviours. With some menus, the items don't show, I can only read them if I hover the mouse over them. The characters are very ...
1
vote
2answers
5k views

Ubuntu session crashes: Gdk-WARNING: gnome-session: Fatal IO error 11

This happens on an Acer 7535 notebook with an AMD Athlon 64 X2 cpu and ATI radeon HD3200 graphics, Ubuntu 12.40 64-bit. Every now and then, the unity 2D session crashes and the user is sent to the ...
2
votes
1answer
73 views

Is there a way to make 32-bit Mozilla Seamonkey work in a 64-bit XUbuntu 14.04?

My previous computer ran a 32-bit XUbuntu version 14.04 and 32-bit Mozilla Seamonkey as my default web browser. Now my new computer runs a 64-bit Xubuntu version 14.04, but there's no official 64-bit ...
0
votes
0answers
51 views

Install x32 software on x64 system

I recently install Ubuntu x64 on my laptop and i am trying install wine from terminal : sudo apt-get install wine and the result is : Reading package lists... Done Building dependency tree ...
1
vote
1answer
25 views

use *only some* 64-bit packages on 32-bit Ubuntu

This is not a question about switching every one of my packages, or ubuntu-desktop (which I don't even use) to 64-bit. I want to build just a couple programs in 64-bit. Is the answer different to the ...
2
votes
1answer
1k views

Can't find ATI Mobility Radeon HD 6370 driver for Ubuntu 12.10 64-bit on HP Pavilion DV7-4285dx

I've got an HP Pavilion DV7-4285dx that has switchable graphics between some generic Intel card and the discrete card, an ATI Mobility Radeon HD 6370. I'd like to be able to use that ATI card for high ...
1
vote
1answer
317 views

How to install Guitar Pro 6 on Kubuntu 15.10 64bit?

first I have followed this description: installing gp6 in saucy by hacking the .deb file I assume, that it is outdated, because it does not work properly. After rebuilding the package and trying to ...
1
vote
0answers
93 views

libglu1-mesa-dev, how to keep both i386 and amd64 packages

I'm using ubuntu 14.04 LTS 64-bit I want to build both 32-bit and 64-bit app under 64-bit Ubuntu. I have a problem with package libglu1-mesa-dev, when I install i386 package, it removes amd64, and ...
5
votes
5answers
12k views

Which Ubuntu version should I install 14.04.2 LTS or 15.04

I have no past experience with Ubuntu. I just want to use it to see whether it is as good a Windows 7. My config is AMD FX 6300 3.5 GHz,8GB RAM,AMD R9 270X and a 970 chipset motherboard.
8
votes
2answers
6k views

Installing Atom text editor on 32-bit Ubuntu

The Atom text editor, newly introduced by the GitHub team, looks like "a hackable text editor for the 21st Century", and I must say, the screenshots have lured me. Official binaries are only available ...
0
votes
0answers
159 views

Ubuntu MATE 15.10 USB issue

Why is it that Ubuntu Mate 15.10 i386 Live CD can view USB devices, but if it is installed on the HDD as in a standard installation, the USB storage device can mount but doesn't appear in the file ...
0
votes
0answers
18 views

can I check a i386 disk on key on a computer with 12GB?

My friend has a computer with 2GB of memory so I would like to install ubuntu i386. I downloaded the iso file and used startup disk creator to burn it to a 8GB disk on key. I keep getting a boot error ...
1
vote
0answers
68 views

After 15.10 upgrade, sometimes I have suddendly no more internet connection

After having upgraded to 15.10 from 15.04, it happens randomly, I couldn't yet find a schema. Sometimes I have no more connection elect@elect-desktop:~$ ping 8.8.8.8 connect: Network is unreachable ...
24
votes
2answers
47k views

Installing dotnet 2.0 on 64 bit machine

I have a speed-reading program I purchased with uses dotnet2. However, dotnet2 doesn't run on 64 bit wine. How would I install dotnet2?
0
votes
0answers
29 views

Boot-Repair success, but … (triple boot Ubuntu 14.04, Mint 17.02, Windows 8.1) 64 bit [duplicate]

please help. So my problem is, I did clean install my Sony Vaio SVF series, and install Windows 8.1 64 bit (just for gaming and doing little that and this), then Ubuntu 14.04 (for development thing, ...
1
vote
0answers
27 views

ia32-libs won't install on ubuntu 15.10 [duplicate]

I need the ia32-libs packages because Petalinux SDK requires it. I have just updated to Ubuntu 15.10 today, and now it won't let me install this package. I've installed it before on Ubuntu 15.04, so ...
5
votes
2answers
4k views

Virtualbox on Ubuntu 12.04 and 3.5 kernel compilation problem

I have installed the 3.5 kernel under Ubuntu 12.04. When I install virtualbox I recieve the following error. Setting up virtualbox (4.1.12-dfsg-2ubuntu0.2) ... * Stopping VirtualBox kernel modules ...
5
votes
4answers
10k views

404 error with apt-get update, Don't have any PPA's

When running sudo apt-get update I get 404 errors, I don't have any PPA's. jeggy@Jeggy-XPS:~$ sudo apt-get update [sudo] password for jeggy: Ign http://dk.archive.ubuntu.com utopic InRelease Ign ...
1
vote
0answers
70 views

How to disable microphone volume auto adjustment in Cisco Webex

I am using Cisco Webex for the online meetings, the problem is that the microphone volume automatically goes to maximum and I just can't decrease it. Is there any way to solve this problem? Any help ...
14
votes
2answers
5k views

Bastion on Ubuntu 12.04 64 bit gives only a black screen

I just downloaded the Humble Bundle with the game Bastion. After installing Bastion and starting it up, only it shows first a few logos, and then only a black screen and the mouse pointer. I can here ...
0
votes
1answer
53 views

Ubuntu 14.04 64-bit running on low graphics mode on windows 8?

I have tried installing ubuntu 14.04 64-bit on windows 8 , the installation completed without any error but after installation completed it shows me a message that System is running in low graphics ...
0
votes
0answers
227 views

ubuntu 15.04 acpi pcc probe failed starting version 219

I am using windows 8.1 Enterprise (64bit). In the beginning I'm try to install ubuntu 14.04 (64bit) on my VirtualBox Version 5.0.6 r103037. But the virtual Box doesn't show any 64 bit operating ...
8
votes
2answers
17k views

“Depends: ia32-libs-multiarch but it is not installable” - Solution

I noticed this on 12.10 trying to get the Android SDK working. For 64 bit versions, it is required to install: sudo apt-get install ia32-libs However, under 64bit 12.10, I got the following error: ...
0
votes
0answers
76 views

linksys ae2500 n600 dual-band wireless-n usb adapter for Ubuntu 14 - 64 bit doesn't work at all

I have Ubuntu 14.04 lts 64 bit and have installed ndiswrapper and ndisgtk and when I load the *.inf file from xp driver It says "Invalid Driver" that is crossed out with a red X. Now I've read around ...
0
votes
2answers
57 views

Ubuntu Server - Is something wrong with the 32 Bit version of it?

I want to set up my very first server (yay) and I chose Ubuntu Server 14.04.3 LTS (Trusty Tahr) for it because I have used it a little as Desktop software. I'm using an old PC for this Server with an ...
2
votes
1answer
298 views

Can't install steam on ubuntu 14, 64 bit

I just replaced my old win vista today with Ubuntu, a fresh install. I went to install steam, and it gave me this error. Steam needs to install these additional packages: libgl1-mesa-dri:i386, ...
1
vote
1answer
94 views

How to run Loki's port of Simcity 3000 on kubuntu 15.10 with sound on?

So I installed simcity 3000 on kubuntu 15.10 beta 2 successfully with all the patches needed to make it run on such a recent distro. However, I can't get the sound to run. Since the game still uses ...
0
votes
0answers
54 views

Lan Messanger (aka LMC) File Transfer Not Working

I'm on Ubuntu-14.04 (64-bit) and I installed the latest version of lmc (Lan Messager 1.2.32) using the DEB package which is only available for 32-bit architecture (i386). Every thing worked fine with ...
1
vote
2answers
5k views

How can I use Cisco WebEx in Firefox on 64-bit Ubuntu 14.10

Looking at [1] it looks like there is a solution for getting webex run on Ubuntu 14.04 64-bit. However it does not work on Ubuntu 14.10. Do you have any ideas? [1] How can I use Cisco WebEx in ...
0
votes
1answer
139 views

Any idea why ubuntu-14.04.2-server-amd64.iso can not be mounted?

I tried to set up an Ubuntu 14.04.02 amd64 virtual machine on a Citrix Xenserver host but it is not possible to proceed with the installation because the ISO can not be mounted. I tried diffferent ...
2
votes
1answer
156 views

Cannot launch apps - Maximum number of clients reached

I am having a persistent issue launching apps in my newly installed ubuntu 14.04 install. Basically, everythign will be running fine for a while, but then when I attempt to open some apps (like the ...
0
votes
0answers
155 views

Cisco Webex meetings not working on Ubuntu 14.04 64 bit

I am trying to join Webex meetings but I am only able to see the list of members present in the meeting. Everytime I try to do so it says "The Audio Device is Unaccessible Now". Also apart from this I ...
0
votes
0answers
87 views

no openCL device in blender on ubuntu 15.04

i have ubuntu on a hd 7950oc with amd 1090t cpu.... when im going to set opencl device to cycle render it dont show anything except CPU. also i've installed lastest amd stock catalyst 15.9. how can i ...
7
votes
2answers
929 views

My Wireless Network is not listed [hidden network]

My home wireless network is listed as hidden network and every time I log in, I have to connect it manually. It is not listed in wireless connection list. I can only connect it with selecting "Connect ...
1
vote
4answers
6k views

Cannot install ia32-libs on a 64 bit Ubuntu installation

I am using a 64-bit installation of Oneiric. I need to install the ia32-libs package to get some applications (evince, adobe reader) to work. For example, adobe reader is giving the following error: ...
4
votes
7answers
25k views

Can't install wine (or ia32-libs) in Ubuntu 12.10 64 bit

As already pointed out here, people seems to have issues with installing wine in the latest version of Ubuntu. I'm suspecting this only happens with 64 bit users. For example, when trying to install ...
1
vote
1answer
244 views

Problem while instaling wine on 64bit ubuntu 12.04

I am trying to install wine for a long time now and i tried many different ways to do it i tried installing it using terminal : sudo apt-add-repository ppa:ubuntu-wine/ppa` sudo app-get update sudo ...
6
votes
1answer
20k views

How Can I Install Eclipse with the ADT (Android Development Tool) on Ubuntu 11.10 64-bit?

There is the Android documentation: http://developer.android.com/sdk/installing.html And there is this WordPress blog I found: ...
1
vote
0answers
27 views

Is there an app that lets me track the browser activities?

Is there an app that lets me track the Firefox activities (what web pages are opened/closed while the computer is turned on)?
11
votes
3answers
51k views

How to install Juniper VPN on Ubuntu 14.04 LTS?

Could you please help me ? On my old Ubuntu 13.10 I was able to run Juniper VPN (on Firefox only) using a workaround which requires you to install the missing 32libs and IcedTea (32bits). However, I ...
18
votes
9answers
36k views

Unable to run VMware - Failed to build vmnet

I am unable to run vmware and below is the error log as to why. Any idea, though and suggestions are appreciated. Thank you. 2014-02-03T16:32:00.904+08:00| vthread-3| I120: Log for VMware ...
48
votes
4answers
105k views

How to run 32-bit app in Ubuntu 64-bit?

I installed Ubuntu 14.04 and the current Android development SDK, which contains 32-bit executables. I found that I cannot run those 32-bit binaries. Trying to start them from bash gives me an error: ...
0
votes
1answer
80 views

How to remove Hubstaff from Ubuntu

I recently had to install HubStaff (https://hubstaff.com/). Now I need to remove this software from my Linux machine running Ubuntu 15.04 (64 Bit). I browsed their support section ...